Bug 2056155 - launcher files (normal and x11) are mixed up
Summary: launcher files (normal and x11) are mixed up
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: avogadro2
Version: 35
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Antonio T. sagitter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-02-19 07:30 UTC by The Source
Modified: 2022-08-04 01:33 UTC (History)
1 user (show)

Fixed In Version: avogadro2-1.97.0-2.fc37 avogadro2-1.97.0-2.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-26 15:46:45 UTC
Type: Bug


Attachments (Terms of Use)

Description The Source 2022-02-19 07:30:27 UTC
Description of problem:
QT_QPA_PLATFORM=xcb parameter is set in avogadro2.desktop while it should be set in avogadro2-x11.desktop 

Version-Release number of selected component (if applicable):
avogadro2-1.95.1-1.fc35.x86_64

Comment 1 Fedora Update System 2022-07-23 11:19:15 UTC
FEDORA-2022-1c88e52b3c has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-1c88e52b3c

Comment 2 Fedora Update System 2022-07-24 02:49:09 UTC
FEDORA-2022-1c88e52b3c has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-1c88e52b3c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-1c88e52b3c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-07-26 14:48:28 UTC
FEDORA-2022-e72dff190c has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-e72dff190c

Comment 4 Fedora Update System 2022-07-26 15:46:45 UTC
FEDORA-2022-e72dff190c has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2022-07-27 02:04:51 UTC
FEDORA-2022-1c88e52b3c has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-1c88e52b3c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-1c88e52b3c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-08-04 01:33:22 UTC
FEDORA-2022-1c88e52b3c has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.